.version.papers_mia2018 /* version checker */
{
	color: #0000FC;
	background-color: #5EFAA8;
}

.html
{
	background-color: #FFF7EE;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1158.9999999999927px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFF7EE;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -38px;
	margin-bottom: -3px;
	width: 0.01px;
}

#pu4455
{
	width: 0.01px;
}

#u4455
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#u1532
{
	z-index: 3;
	width: 960px;
	margin-right: -10000px;
	margin-top: 42px;
}

#u10884-4
{
	z-index: 68;
	width: 78px;
	min-height: 19px;
	padding: 5px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 852px;
}

#pmenuu4647
{
	width: 0.01px;
	margin-left: 20px;
}

#menuu4647
{
	z-index: 19;
	width: 938px;
	margin-right: -10000px;
}

#u4765
{
	width: 86px;
	min-height: 34px;
	margin-right: -10000px;
}

#u4766
{
	width: 80px;
	padding-bottom: 8px;
}

#u4766:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u4766:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u4766.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u4768-4
{
	width: 56px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 12px;
}

#u4766:hover #u4768-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u4766:active #u4768-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u4766.MuseMenuActive #u4768-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u4772
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
	left: 93px;
}

#u4773
{
	width: 81px;
	padding-bottom: 8px;
}

#u4773:hover
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u4773:active
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u4773.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u4776-4
{
	width: 58px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u4773:hover #u4776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u4773:active #u4776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u4773.MuseMenuActive #u4776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u4779
{
	width: 144px;
	min-height: 34px;
	margin-right: -10000px;
	left: 187px;
}

#u4780
{
	width: 138px;
	padding-bottom: 8px;
}

#u4780:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u4780:active
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u4780.MuseMenuActive
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u4783-4
{
	width: 115px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u4780:hover #u4783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u4780:active #u4783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u4780.MuseMenuActive #u4783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u4786
{
	width: 92px;
	min-height: 34px;
	margin-right: -10000px;
	left: 338px;
}

#u4787
{
	width: 86px;
	padding-bottom: 8px;
}

#u4787:hover
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u4787:active
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u4787.MuseMenuActive
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u4788-4
{
	width: 63px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u4787:hover #u4788-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u4787:active #u4788-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u4787.MuseMenuActive #u4788-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u4793
{
	width: 122px;
	min-height: 34px;
	margin-right: -10000px;
	left: 437px;
}

#u4794
{
	width: 116px;
	padding-bottom: 8px;
}

#u4794:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u4794:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u4794.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u4795-4
{
	width: 93px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u4794:hover #u4795-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u4794:active #u4795-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u4794.MuseMenuActive #u4795-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u4800
{
	width: 147px;
	min-height: 34px;
	margin-right: -10000px;
	left: 566px;
}

#u4803
{
	width: 141px;
	padding-bottom: 8px;
}

#u4803:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u4803:active
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u4803.MuseMenuActive
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u4805-4
{
	width: 118px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u4803:hover #u4805-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u4803:active #u4805-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u4803.MuseMenuActive #u4805-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u11808
{
	width: 82px;
	min-height: 34px;
	margin-right: -10000px;
	left: 720px;
}

#u11811
{
	width: 76px;
	padding-bottom: 8px;
}

#u11811:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u11811:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u11811.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u11813-4
{
	width: 53px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u11811:hover #u11813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u11811:active #u11813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u11811.MuseMenuActive #u11813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u4807
{
	width: 129px;
	min-height: 34px;
	margin-right: -10000px;
	left: 809px;
}

#u4810
{
	width: 123px;
	padding-bottom: 8px;
}

#u4810:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u4810:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u4810.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u4813-4
{
	width: 100px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u4810:hover #u4813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u4810:active #u4813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u4810.MuseMenuActive #u4813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#pamphletu11229
{
	z-index: 751;
	width: 0.01px;
	height: 34px;
	padding-bottom: 161px;
	margin-right: -10000px;
	left: 92px;
}

#u11230popup
{
	z-index: 752;
}

#u11230
{
	width: 129px;
	top: 34px;
}

#u11233
{
	z-index: 753;
	width: 129px;
	height: 161px;
	margin-right: -10000px;
}

#menuu11295
{
	z-index: 754;
	width: 84px;
	margin-right: -10000px;
}

#u11359
{
	width: 84px;
}

#u11360
{
	width: 80px;
	min-height: 28px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u11360:hover
{
	width: 80px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11360:active
{
	width: 80px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11360.MuseMenuActive
{
	width: 80px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11362-4
{
	width: 80px;
	min-height: 28px;
	margin-right: -10000px;
	top: 11px;
}

#u11360:hover #u11362-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u11360:active #u11362-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u11360.MuseMenuActive #u11362-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u11317
{
	width: 84px;
	margin-top: 6px;
}

#u11318
{
	width: 80px;
	min-height: 42px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u11318:hover
{
	width: 80px;
	min-height: 42px;
	margin: 0px -10000px 0px 0px;
}

#u11318:active
{
	width: 80px;
	min-height: 42px;
	margin: 0px -10000px 0px 0px;
}

#u11318.MuseMenuActive
{
	width: 80px;
	min-height: 42px;
	margin: 0px -10000px 0px 0px;
}

#u11320-6
{
	width: 80px;
	min-height: 42px;
	margin-right: -10000px;
	top: 4px;
}

#u11318:hover #u11320-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u11318:active #u11320-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u11318.MuseMenuActive #u11320-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u11236
{
	z-index: 769;
	width: 87px;
	margin-right: -10000px;
}

#u11237
{
	width: 87px;
	height: 34px;
}

.ie #u11237
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11237:hover
{
	width: 87px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

.ie #u11237:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11237:active
{
	width: 87px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

.ie #u11237:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11237.PamphletThumbSelected
{
	width: 87px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

#pamphletu11485
{
	z-index: 771;
	width: 0.01px;
	height: 34px;
	padding-bottom: 431px;
	margin-right: -10000px;
	left: 187px;
}

#u11492popup
{
	z-index: 772;
}

#u11492
{
	width: 157px;
	top: 34px;
}

#u11493
{
	z-index: 773;
	width: 157px;
	height: 432px;
	margin-right: -10000px;
}

#menuu11494
{
	z-index: 774;
	width: 138px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u20590
{
	width: 138px;
}

#u20591
{
	width: 134px;
	min-height: 41px;
	margin-right: -10000px;
}

#u20591:hover
{
	width: 134px;
	min-height: 41px;
	margin: 0px -10000px 0px 0px;
}

#u20591:active
{
	width: 134px;
	min-height: 41px;
	margin: 0px -10000px 0px 0px;
}

#u20591.MuseMenuActive
{
	width: 134px;
	min-height: 41px;
	margin: 0px -10000px 0px 0px;
}

#u20593-4
{
	width: 134px;
	min-height: 42px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u20591:hover #u20593-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 134px;
	margin: 0px -10000px -1px 0px;
}

#u20591:active #u20593-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 134px;
	margin: 0px -10000px -1px 0px;
}

#u20591.MuseMenuActive #u20593-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 134px;
	margin: 0px -10000px -1px 0px;
}

#u11512
{
	width: 134px;
	min-height: 14px;
	padding-bottom: 27px;
	margin-right: -10000px;
}

#u11512:hover
{
	width: 134px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u11512:active
{
	width: 134px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u11514-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
}

#u11512:hover #u11514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11512:active #u11514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11496
{
	width: 134px;
	min-height: 14px;
	padding-bottom: 28px;
	margin-right: -10000px;
}

#u11512.MuseMenuActive,#u11496:hover
{
	width: 134px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u11496:active
{
	width: 134px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u11497-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u11512.MuseMenuActive #u11514-4,#u11496:hover #u11497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11496:active #u11497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11526
{
	width: 134px;
	min-height: 28px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u11526:hover
{
	width: 134px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11526:active
{
	width: 134px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11528-4
{
	width: 134px;
	min-height: 28px;
	margin-right: -10000px;
	top: 7px;
}

#u11526:hover #u11528-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11526:active #u11528-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11519
{
	width: 134px;
	min-height: 14px;
	padding-bottom: 28px;
	margin-right: -10000px;
}

#u11496.MuseMenuActive,#u11519:hover
{
	width: 134px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u11519:active
{
	width: 134px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u11521-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u11496.MuseMenuActive #u11497-4,#u11519:hover #u11521-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11519:active #u11521-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u19047
{
	width: 134px;
	min-height: 42px;
	margin-right: -10000px;
}

#u19047:hover
{
	width: 134px;
	min-height: 42px;
	margin: 0px -10000px 0px 0px;
}

#u19047:active
{
	width: 134px;
	min-height: 42px;
	margin: 0px -10000px 0px 0px;
}

#u19047.MuseMenuActive
{
	width: 134px;
	min-height: 42px;
	margin: 0px -10000px 0px 0px;
}

#u19049-4
{
	width: 134px;
	min-height: 42px;
	margin-right: -10000px;
}

#u19047:hover #u19049-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u19047:active #u19049-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u19047.MuseMenuActive #u19049-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11548
{
	width: 134px;
	min-height: 28px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u11526.MuseMenuActive,#u11548:hover
{
	width: 134px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11548:active
{
	width: 134px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11548.MuseMenuActive
{
	width: 134px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11549-4
{
	width: 134px;
	min-height: 28px;
	margin-right: -10000px;
	top: 7px;
}

#u11526.MuseMenuActive #u11528-4,#u11548:hover #u11549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11548:active #u11549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11548.MuseMenuActive #u11549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u12797
{
	width: 134px;
	min-height: 14px;
	padding-bottom: 28px;
	margin-right: -10000px;
}

#u11519.MuseMenuActive,#u12797:hover
{
	width: 134px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u12797:active
{
	width: 134px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u12798-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u11519.MuseMenuActive #u11521-4,#u12797:hover #u12798-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u12797:active #u12798-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11511,#u11495,#u11525,#u11518,#u19044,#u11547,#u12794,#u11952
{
	width: 138px;
	margin-top: 6px;
}

#u11953
{
	width: 134px;
	min-height: 14px;
	padding-bottom: 28px;
	margin-right: -10000px;
}

#u12797.MuseMenuActive,#u11953:hover
{
	width: 134px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u11953:active
{
	width: 134px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u11953.MuseMenuActive
{
	width: 134px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u11955-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u12797.MuseMenuActive #u12798-4,#u11953:hover #u11955-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11953:active #u11955-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11953.MuseMenuActive #u11955-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11488
{
	z-index: 829;
	width: 141px;
	margin-right: -10000px;
	left: 1px;
}

#u11489
{
	width: 141px;
	height: 34px;
}

.ie #u11237.PamphletThumbSelected,.ie #u11489
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11489:hover
{
	width: 141px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

.ie #u11489:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11489:active
{
	width: 141px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

.ie #u11489:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11489.PamphletThumbSelected
{
	width: 141px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

#pamphletu11601
{
	z-index: 831;
	width: 0.01px;
	height: 34px;
	padding-bottom: 273px;
	margin-right: -10000px;
	left: 437px;
}

#u11602popup
{
	z-index: 832;
}

#u11602
{
	width: 128px;
	top: 34px;
}

#u11603
{
	z-index: 833;
	width: 128px;
	height: 273px;
	margin-right: -10000px;
}

#menuu11604
{
	z-index: 834;
	width: 118px;
	margin-right: -10000px;
}

#u11605
{
	width: 118px;
}

#u11606
{
	width: 114px;
	min-height: 28px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u11606:hover
{
	width: 114px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11606:active
{
	width: 114px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11608-4
{
	width: 114px;
	min-height: 28px;
	margin-right: -10000px;
	top: 10px;
}

#u11606:hover #u11608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u11606:active #u11608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u11627
{
	width: 114px;
	min-height: 28px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u11606.MuseMenuActive,#u11627:hover
{
	width: 114px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11627:active
{
	width: 114px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11629-4
{
	width: 114px;
	min-height: 28px;
	margin-right: -10000px;
	top: 11px;
}

#u11606.MuseMenuActive #u11608-4,#u11627:hover #u11629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u11627:active #u11629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u11626,#u11633
{
	width: 118px;
	margin-top: 6px;
}

#u11636
{
	width: 114px;
	min-height: 28px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u11627.MuseMenuActive,#u11636:hover
{
	width: 114px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11636:active
{
	width: 114px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11636.MuseMenuActive
{
	width: 114px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11637-4
{
	width: 114px;
	min-height: 28px;
	margin-right: -10000px;
	top: 11px;
}

#u11627.MuseMenuActive #u11629-4,#u11636:hover #u11637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u11636:active #u11637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u11636.MuseMenuActive #u11637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u11644
{
	z-index: 853;
	width: 124px;
	margin-right: -10000px;
}

#u11645
{
	width: 124px;
	height: 34px;
}

.ie #u11489.PamphletThumbSelected,.ie #u11645
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11645:hover
{
	width: 124px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

.ie #u11645:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11645:active
{
	width: 124px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

.ie #u11645:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11645.PamphletThumbSelected
{
	width: 124px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

.ie #u11645.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu21668-607
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -390px;
}

#u21668-607
{
	z-index: 72;
	width: 617px;
	min-height: 116px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u21668-4,#u21668-6
{
	line-height: 22px;
}

#u21668-8,#u21668-9,#u21668-13,#u21668-14
{
	color: #6D5657;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u21668-513,#u21668-514
{
	text-transform: uppercase;
	line-height: 17px;
	font-weight: bold;
}

#u21668-516
{
	text-transform: uppercase;
	line-height: 17px;
}

#u21668-111,#u21668-139,#u21668-155,#u21668-167,#u21668-185,#u21668-197,#u21668-213,#u21668-226,#u21668-238,#u21668-250,#u21668-268,#u21668-280,#u21668-296,#u21668-318,#u21668-330,#u21668-352,#u21668-368,#u21668-386,#u21668-398,#u21668-418,#u21668-430,#u21668-442,#u21668-462,#u21668-480,#u21668-507,#u21668-522,#u21668-542,#u21668-565,#u21668-593
{
	font-size: 1px;
	line-height: 0px;
}

#u21754,#u21718,#u21760,#u21738,#u21726,#u21724,#u21834,#u21722,#u21732,#u21740,#u21714,#u21764,#u21746,#u21742,#u21748,#u21744,#u21756,#u21730,#u21750,#u21728,#u21720,#u21758,#u21752,#u21736,#u21841,#u21836,#u21716,#u21734,#u21762
{
	margin-top: -18px;
	margin-bottom: 18px;
}

#u21668-11,#u21668-16,#u21668-116,#u21668-144,#u21668-160,#u21668-172,#u21668-174,#u21668-190,#u21668-202,#u21668-218,#u21668-231,#u21668-243,#u21668-255,#u21668-257,#u21668-259,#u21668-273,#u21668-285,#u21668-301,#u21668-323,#u21668-335,#u21668-337,#u21668-357,#u21668-373,#u21668-391,#u21668-403,#u21668-405,#u21668-423,#u21668-435,#u21668-447,#u21668-467,#u21668-485,#u21668-487,#u21668-489,#u21668-527,#u21668-547,#u21668-556,#u21668-570,#u21668-598
{
	line-height: 19px;
}

#u21668-3,#u21668-17,#u21668-19,#u21668-109,#u21668-110,#u21668-114,#u21668-118,#u21668-119,#u21668-121,#u21668-123,#u21668-125,#u21668-127,#u21668-129,#u21668-131,#u21668-133,#u21668-135,#u21668-137,#u21668-138,#u21668-142,#u21668-146,#u21668-147,#u21668-149,#u21668-151,#u21668-153,#u21668-154,#u21668-158,#u21668-162,#u21668-163,#u21668-165,#u21668-166,#u21668-170,#u21668-176,#u21668-177,#u21668-179,#u21668-181,#u21668-183,#u21668-184,#u21668-188,#u21668-192,#u21668-193,#u21668-195,#u21668-196,#u21668-200,#u21668-204,#u21668-205,#u21668-207,#u21668-209,#u21668-211,#u21668-212,#u21668-216,#u21668-220,#u21668-221,#u21668-224,#u21668-225,#u21668-229,#u21668-233,#u21668-234,#u21668-236,#u21668-237,#u21668-241,#u21668-245,#u21668-246,#u21668-248,#u21668-249,#u21668-253,#u21668-261,#u21668-262,#u21668-264,#u21668-266,#u21668-267,#u21668-271,#u21668-275,#u21668-276,#u21668-278,#u21668-279,#u21668-283,#u21668-287,#u21668-288,#u21668-290,#u21668-292,#u21668-294,#u21668-295,#u21668-299,#u21668-303,#u21668-304,#u21668-306,#u21668-308,#u21668-310,#u21668-312,#u21668-314,#u21668-316,#u21668-317,#u21668-321,#u21668-325,#u21668-326,#u21668-328,#u21668-329,#u21668-333,#u21668-339,#u21668-340,#u21668-342,#u21668-344,#u21668-346,#u21668-348,#u21668-350,#u21668-351,#u21668-355,#u21668-359,#u21668-360,#u21668-362,#u21668-364,#u21668-366,#u21668-367,#u21668-371,#u21668-375,#u21668-376,#u21668-378,#u21668-380,#u21668-382,#u21668-384,#u21668-385,#u21668-389,#u21668-393,#u21668-394,#u21668-396,#u21668-397,#u21668-401,#u21668-407,#u21668-408,#u21668-410,#u21668-412,#u21668-414,#u21668-416,#u21668-417,#u21668-421,#u21668-425,#u21668-426,#u21668-428,#u21668-429,#u21668-433,#u21668-437,#u21668-438,#u21668-440,#u21668-441,#u21668-445,#u21668-449,#u21668-450,#u21668-452,#u21668-454,#u21668-456,#u21668-458,#u21668-460,#u21668-461,#u21668-465,#u21668-469,#u21668-470,#u21668-472,#u21668-474,#u21668-476,#u21668-478,#u21668-479,#u21668-483,#u21668-490,#u21668-492,#u21668-494,#u21668-495,#u21668-497,#u21668-499,#u21668-501,#u21668-503,#u21668-505,#u21668-506,#u21668-510,#u21668-511,#u21668-517,#u21668-519,#u21668-520,#u21668-521,#u21668-525,#u21668-529,#u21668-530,#u21668-532,#u21668-534,#u21668-535,#u21668-537,#u21668-538,#u21668-540,#u21668-541,#u21668-545,#u21668-549,#u21668-550,#u21668-552,#u21668-553,#u21668-554,#u21668-558,#u21668-559,#u21668-561,#u21668-563,#u21668-564,#u21668-568,#u21668-572,#u21668-573,#u21668-575,#u21668-577,#u21668-579,#u21668-581,#u21668-583,#u21668-585,#u21668-587,#u21668-589,#u21668-591,#u21668-592,#u21668-596,#u21668-600,#u21668-601,#u21668-603,#u21668-604
{
	line-height: 17px;
}

#u21668-605
{
	text-align: justify;
	color: #6D5657;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u21875
{
	z-index: 737;
	width: 231px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 689px;
}

#u21876
{
	z-index: 745;
	width: 228px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 3px;
	position: relative;
}

#u21877
{
	z-index: 746;
	width: 228px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u21878
{
	z-index: 747;
	width: 164px;
	background-color: transparent;
	padding-bottom: 4px;
	-webkit-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-10,8);
	-ms-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-10,8);
	transform: matrix(0.9962,-0.0872,0.0872,0.9962,-10,8);
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#u21878 img.shadow
{
	-pie-box-shadow: -8px 0px 8px #7F7F7F;
	box-shadow: -8px 0px 8px rgba(0,0,0,0.5);
}

#u21880
{
	z-index: 749;
	width: 164px;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 64px;
}

#u21880 img.shadow
{
	-pie-box-shadow: -8px 1px 8px #7F7F7F;
	box-shadow: -8px 1px 8px rgba(0,0,0,0.5);
}

#u21882-7
{
	z-index: 738;
	width: 231px;
	min-height: 33px;
	border-color: #7F7F7F;
	background-color: transparent;
	text-align: left;
	color: #6D5657;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-top: 25px;
	position: relative;
}

#u21668-222,#u21882
{
	font-style: italic;
}

#u4230
{
	z-index: 5;
	width: 925px;
	margin-left: 18px;
	margin-top: 19px;
}

#u4228
{
	z-index: 6;
	width: 915px;
	margin-right: -10000px;
}

#u4229-12
{
	z-index: 7;
	width: 882px;
	min-height: 85px;
	margin-bottom: -19px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 16px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 28px;
	padding-bottom: 50px;
}

#page .verticalspacer
{
	clear: both;
}

